<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/BackendPage.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/admin/AdminArticlecategoriesGrid.inc.php" );

	class AdminArticlecategoriesPage extends BackendPage {
		protected $oAdminUsersGrid;

		public function __construct( $id = "AdminArticlecategoriesPage" , $parent = null ) {
			parent::__construct( $id , $parent );
			if (!AdminUserModel::isAdminLoggedIn()) return;
			$this->oAdminArticlecategoriesGrid = new AdminArticlecategoriesGrid( "AdminArticlecategoriesGrid" , $this );
		}
	}

?>
